@import url('https://fonts.googleapis.com/css2?family=Baskervville&family=Open+Sans:wght@300;400;700&family=Playfair+Display:wght@400;600;700&family=Poppins:wght@300;400;700&family=Roboto:wght@300;400;700&display=swap');
/*  
	font-family: 'Baskervville', serif;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Playfair Display', serif;
    font-family: 'Poppins', sans-serif;
    font-family: 'Roboto', sans-serif;
*/
body{font-family: 'Poppins', sans-serif;}
p{color:#2a2a2a;font-size:16px;line-height:1.8;margin:0;padding:0}
a{color:#2a2a2a}
a:hover{color:#a33a52;text-decoration:none} 
.img-fullwidth{width:100%} 
/*===============================
	Header CSS 
=================================*/
.header{
	background-color:#fff;
}
.header .navbar-collapse{
	padding:0;
}
/* Topbar */
.header .topbar {
	background-color: #f6f5f2;
	padding: 12px 0px;
}
.header .content {
	float: left;
}
.header .content li {
	display: inline-block;
	color: #6b7370;
	margin-right: 10px;
	font-weight:500;
}
.header .content li:last-child{
	margin-right: 0px;
	padding-right:0px;
	border-right:0px;
}
.header .content li i {
	margin-right: 5px;
}
.header .content li a {
	color: #6b7370;
}
.header .social{
	text-align: right;
}
.header .social li {
	display: inline-block;
	margin: 0;
	margin-right: 15px;
}
.header .social li:last-child{
	margin-right:0px;
}
.header .social li a {
	color: #6b7370;
}
/* Logo */
.header .logo {
	float: left;
	margin: 1px 0;
}
.header .header-widget { 
	padding: 0px 0;
}
 
.header .header-menu { 
	z-index: 3333; 
}
.header .navbar {
	background: none;
	box-shadow: none;
	border: none;
	position: relative;
	padding: 0;
}
.navbar-nav {
	display: block;
}
.header .nav li {
	float: left;
	position: relative;
	margin-right: 5px;
}
.header .nav li:last-child{
	margin-right:0px;
}
.header .nav li a {
	color: #000000;
	font-size: 16px; 
	padding:15px 20px;
	display: block;
	position: relative;
	text-shadow: none;
}
.header .nav li:hover a, 
.header .nav li.active a {
	color: #000;
}
.header .nav li a i {
	margin-left: 5px;
}
.header .nav li .dropdown {
	background: #fff;
	width: 220px;
	position: absolute;
	left: 0;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	-webkit-transform:scale(0.5);
	-moz-transform:scale(0.5);
	transform:scale(0.5);
	-webkit-box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.2);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin: 0;
}
.header .nav li:hover .dropdown{
	transform:scale(1.0);
	opacity:1;
	visibility:visible;
}
.header .nav li .dropdown li{
	float:none;
	margin:0;
}
.header .nav li .dropdown li a {
	padding: 10px 15px;
	color: #666;
	display: block;
	font-weight: 400;
	text-transform: capitalize;
	background: transparent;
}
.header .nav li .dropdown li i{
	float:right;
}
.header .nav li .dropdown li:hover a{
	color:#666;
}
.header .nav li .dropdown.submenu{
	left:100%;
	top:0;
	opacity:0;
	visibility:hidden;
	-webkit-transform:scale(0.5);
	-moz-transform:scale(0.5);
	transform:scale(0.5);
}
.header .nav li .dropdown li:hover .dropdown.submenu{
	opacity:1;
	visibility:visible;
	transform:scale(1.0);
}
.header .nav li .dropdown li .dropdown.submenu li a {
	color: #777;
	background: transparent;
}
.header .nav li .dropdown li .dropdown.submenu li:hover a{
	color:#777;
}
.header .button {
	position: absolute;
	top: 0;
	right: 0;
}
.header .button .btn {
	margin-top: 0;
	color: #fff;
	border-radius:0;
	box-shadow:none;
	padding: 8px 32px !important;
	text-align: left;
	border:1px solid transparent;
	background:#ff3335;
}
.header .button .btn:hover{
	color:#252525;
	background:transparent;
	border-color:#e6e6e6;
}
.header .button .btn i{
	margin-right:5px;
}
/* Header Sticky */
.header.sticky .header-inner{
	position:fixed;
	width:100%;
	z-index:111;
	top:0;
	left:0;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	background:#fff;
	transition:all 0.4s ease;
	animation: fadeInDown 1s both 0.2s;
	-webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.30);
	-moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.30);
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.30);
}
/*===============================
	End Header CSS 
=================================*/		

/*===============================
	Slider CSS 
=================================*/
.home-slider{
	position:relative;
}
.home-slider .single-slider {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat; 
	border: none;
}
.home-slider .single-slider:before{
	opacity:0.2;
}
.home-slider .single-slider .slider-text {
	margin: 240px 0 0;
}
.home-slider .single-slider h1 {
	font-size: 44px;
	line-height:50px;
	text-transform: capitalize;
	color: #fff;
	font-weight: 800;
	margin-bottom: 20px;
} 
.home-slider .single-slider .button{
	margin-top:20px;
}
.home-slider .single-slider .btn {
	margin-right: 15px;
	color: #252525;
	background: #fff;
	position: relative;
	z-index: 3;
	text-transform: uppercase; 
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.home-slider .single-slider .btn:hover{
	background:#fff;
	color:#000;
}
 
/* Slider Meta */
.home-slider .owl-carousel .owl-nav div {
	height: 55px;
	width: 55px;
	line-height: 55px;
	top: 50%;
	background: rgba(0, 0, 0, 0.3);
	color: #fff;
	font-size: 25px;
	position: absolute;
	border: none;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 100%;
	margin: -30px 0 0 0;
}
.home-slider .owl-carousel .owl-nav div:hover{
	background:#ff3335;
}
.home-slider .owl-carousel .owl-nav .owl-prev{
	left:15px;
}
.home-slider .owl-carousel .owl-nav .owl-prev:hover{
	left:25px;
}
.home-slider .owl-carousel .owl-nav .owl-next{
	right:15px;
}
.home-slider .owl-carousel .owl-nav .owl-next:hover{
	right:25px;
}

/* Slider Animation */
.home-slider .owl-item.active .slider-text h1{
	animation: fadeInUp 1s both 0.8s;
}
.home-slider .owl-item.active .slider-text p{
	animation: fadeInUp 1s  both 1s;
}
.home-slider .owl-item.active .slider-text .button{
	animation: fadeInUp 1s  both 1.2s;
}
/*===============================
	End Slider CSS 
=================================*/
 
/*=============================
	start featured CSS
===============================*/
.featured {
	 
	background: linear-gradient(to bottom, #e8ac1b 50%, #fff 50%);
	position: relative;
	padding:   40px 0px;
	margin-top: -10px; 
}
.featured h2{
	margin-bottom:20px;
	padding:0;
	text-align:center;
	color:#061a3a;
	font-size:36px;	
} 
.feature-box {
	padding: 0; 
	text-align: center;
	margin: 15px 0;
	position: relative; 
	border-radius:10px;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.feature-box i{
	color:#FFF;
	font-size:30px;	
}
.feature-box h3 { 
	padding:8px  0; 
	font-size:22px;
	line-height: 35px;
	margin:0 15px ;
	border-radius:5px ; 
	position: relative; 
	background:#f6f5f2; 
	font-weight:bold; 
} 
.feature-box h3 a{
	color:#000 !important; 
}  
.feature-box .button{margin-top:20px}
.feature-box .btn{color:#ef3a41; font-size:16px; border-radius:25px; padding:10px 30px; text-transform:capitalize;background:transparent; border:#ffc100 2px solid;}
.feature-box .btn:hover{background:#fff; color:#000;}  
/*===============================
	End Features CSS
=================================*/
 .future{
	background:url(../images/about-bg.png) right bottom no-repeat;
	position:relative;
	padding:55px 0; 
}
.future h2{
	margin:15px 0 25px;
	padding:0 0 0 0; 
	font-size:36px;
	text-align: center;  
	color:#061a3a;	
	font-family: 'Playfair Display', serif; 
}
.future img{
	border:#ed1b2f 2px solid;
}
.future h2 span{
	color:#ed1b2f;     	
}
.future p{
	margin:0;
	padding:0;
	line-height: 40px;
	font-size: 18px; 
	text-align:justify; 	
}
.future .button{margin-top:20px;}
.future .btn{color:#ed1b2f; font-size:16px; border-radius:25px; padding:15px 30px; text-transform:capitalize; background:#fff; border:#ed1b2f 2px solid;}
.future .btn:hover{background:#fff; color:#000;}  


/*===============================
	End Features CSS
=================================*/

.ourservices{
	padding:50px 0;
	position:relative;
	background:#efbb3c; 
}
.ourservices h2 {
    margin-bottom:15px;
    font-size: 48px;
    line-height: 45px;
    text-align: center;
    color: #061a3a;
    font-family: 'Playfair Display', serif;
} 
.ourservices h6{
	color:#717171;
	font-size:16px;
	text-align:center;
	text-transform: uppercase;
	font-weight:normal;
	margin-bottom:5px;   	
}
.serBox{
	margin:15px 0;
	padding:0; 
	text-align: center;
	background:#fff;
}
.serBox h3{
	margin:0 0 5px 0;
	padding:10px 0;
	font-size:20px;
	color:#fff; 
	font-family: 'Playfair Display', serif;
	background: #ed1b2f;	
} 
 
.fun-facts{  
	position:relative;
	padding:30px 0 30px;
	background: #ebe8e1;
} 
.fun-facts .single-fact {
	text-align: left; 
	margin-top: 30px;
	padding-bottom:30px; 
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
} 
.fun-facts .single-fact i {
	font-size: 50px;
	color: #ed1b2f;
	position: absolute;
	top: 25%;
	left: 10%;
	margin-bottom: 30px;
}
.fun-facts .single-fact .number {  
	color:#000;
	font-size:36px; 
	position: relative;
	display: block;
	margin-bottom: 10px;
	margin-left: 75px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s eas;
}
.fun-facts .single-fact .number .counter{ 
	color:#000; 
	text-align:center; 
	margin:auto;  	
}
.fun-facts .single-fact p {
	color: #9e9e9e;
	font-size: 16px;
	margin-left: 75px;
	line-height: 24px;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
}
.about-united{background:url(../images/form-bg.jpg)   no-repeat; padding:60px 0 60px;}
.about-form{
	margin:10px 0;	
}
.about-form h2{
	font-size:36px;
	margin-bottom:10px ;
}
.about-form p{
	font-size:16px;
	text-align: justify;
	margin-bottom:10px ;
}
.about-form .form-control{  	
	padding:10px 15px;	
}
.about-text{
	margin:40px 0 10px 0;	
}
.about-text h2{font-size:36px; margin-bottom:15px; padding-bottom:20px; position:relative;    font-weight:bold;} 
.about-text p{margin-bottom:15px;text-align:justify;font-size:16px; line-height:30px}
.about-text .button{margin-top:30px;}
.about-text .btn{color:#ed1b2f; font-size:16px; border-radius:25px; padding:10px 30px; text-transform:capitalize;background:#fff; border:#ed1b2f 1px solid;}
.about-text .btn:hover{background:#fff; color:#000;} 
/*===============================
	End Enroll CSS
=================================*/
.rating {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
	margin:10px 5px; 
}
.rating .checked {
	color:#FFD600;
}
.rating>input {
    display: none
}

.rating>label {
    position: relative;
    width: 1em;
    font-size: 18px;
    color: #FFD600;
    cursor: pointer;
	margin:0;
}

.rating>label::before {
    content: "\2605";
    position: absolute;
    opacity: 0
}

.rating>label:hover:before,
.rating>label:hover~label:before {
    opacity: 1 !important
}

.rating>input:checked~label:before {
    opacity: 1
}

.rating:hover>input:checked~label:before {
    opacity: 0.4
}
.courses{
	padding: 40px 0;
	background-attachment:fixed;
	background-size:cover;
	background-image: url(../images/why-bg.jpg);
}
.courses .course-slider {
	 
}
.courses .single-course {
	margin: 15px 0;
	 
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	min-height: 280px;
	background: #fff;
} 
.courses .single-course:hover{
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.70);
}
 

.courses .single-content {
	padding: 25px;
}
.courses .course-head{
	position:relative;
	overflow:hidden;
}
.courses .course-head::before {
	opacity:0;
	visibility: hidden;
	background:#252525;
	z-index: 5;
}
.courses .single-course:hover .course-head:before{
	opacity:0.5;
	visibility:visible;
}
.courses .course-head a {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 100%;
	line-height: 50px;
	padding: 0;
	margin: -25px 0 0 -25px;
	color: #fff;
	transition: ;
	-webkit-transform: scale(3);
	-moz-transform: scale(3);
	transform: scale(3);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 10;
}
.courses .single-course:hover .btn{
	transform: scale(1);
	opacity: 1;
	visibility: visible;
}
.courses .single-course .btn:hover{
	background:#fff;
}
.courses .single-course img{
	height:100%;
	width:100%;
}
.courses .single-course i{
	font-size: 40px;
	margin-bottom: 10px;
}
.courses .single-course h4 {
	font-size: 20px;
	margin-bottom: 15px;
}
.courses .single-course h4 a{
	color:#252525;
}
.courses .single-course h4 span {
	display: block;
	margin-bottom: 5px;
	font-size: 14px;
}
.courses .single-course p {
	color: #666;
	text-align: justify;
}
.courses .course-meta {
	background: #fff;
    overflow: hidden;
    padding: 10px 25px;
    border-top: 1px solid #e7e7e7;
}
.courses .course-meta .meta-left {
	float: left;
}
.courses .meta-left span {
	display: inline-block;
	color: #a3a3a3;
	font-size: 16px;
	margin-right: 15px;
	font-weight: 600;
}
.courses .meta-left span:last-child{
	margin-right:0px;
}
.courses .course-meta .meta-left i{
	color:#a3a3a3;
	margin-right:10px;
}
.courses .course-meta .price {
	display: block;
	float: right;
	line-height: 30px;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	padding: 0 15px;
	font-weight: 700;
}
/* Slider Meta */
.courses .owl-nav {
	width: 100%;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin: 0;
}
.courses:hover .owl-nav{
	opacity:1;
	visibility:visible;
}
.courses .owl-carousel .owl-nav div {
	height: 48px;
	width: 48px;
	line-height: 48px;
	top: 50%;
	background: #666;
	color: #fff;
	font-size: 25px;
	position: absolute;
	border: none;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 100%;
	margin-top: -24px;
}
.courses .owl-carousel .owl-nav div:hover{
	color:#fff;
}
.courses .owl-carousel .owl-nav .owl-prev{
	left:-75px;
}
.courses .owl-carousel .owl-nav .owl-prev:hover{
	left:-65px;
}
.courses .owl-carousel .owl-nav .owl-next{
	right:-75px;
}
.courses .owl-carousel .owl-nav .owl-next:hover{
	right:-65px;
} 
/* Course Single */
.courses.single{
	background:#f6f6f6;
}
.courses.single .single-main{
	background:#fff;
	padding:30px;
}
.courses.single .single-course {
	margin: 0;
}
.courses.single .course-meta {
	background: #fff;
	padding: 0;
	margin: 0;
	border: none;
	padding: 20px;
}
.courses.single .course-info {
	overflow: hidden;
	float: left;
}
.courses.single .single-info {
	float: left;
	margin-right: 20px;
	text-align: center;
	overflow: hidden;
}
.courses.single .single-info:last-child{
	margin-right: 0px;
}
.courses.single .single-info img {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	float: left;
	margin-right: 12px;
}
.courses.single .single-info i {
	float: left;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 100%;
	margin-right: 15px;
	font-size: 29px;
	border: 1px solid #e7e7e7;
	font-size: 15px;
}
.courses.single .single-info h4 {
	font-size: 14px;
	float: left;
	margin: 0;
	text-align: left;
	text-transform: uppercase;
}
.courses.single .single-info h4 span {
	display: block;
	color: #777;
	font-weight: 400;
	text-transform: capitalize;
	font-size: 14px;
	margin-top: 5px;
}
.courses.single .single-info h4 span:hover{
	color:#00B06A;
}
.courses.single .single-info h4 a{
	color: #777;
	font-weight:400;
}
.courses.single .course-price {
	float: right;
	text-align: center;
}
.courses.single .course-price p {
	font-size: 28px;
	float: left;
	margin-top: 10px;
	margin-right: 20px;
}
.courses.single .course-price p a{}
.courses.single .course-price .btn {
	color: #fff;
	padding: 10px 20px;
	float: left;
	border-radius: 50px;
}
.courses.single .course-price .btn i {
	margin-right:10px;
}
.courses.single .course-price .btn:hover{
	background:#fff;
	color:#252525;
	border-color:#e7e7e7;
}
.courses.single .course-feature {
	background: #252525;
	width: 100%;
}
.courses.single .course-feature h4 {
	width: 100%;
	margin-bottom: 15px;
	padding-bottom: 15px;
	font-size: 20px;
	position:relative;
}
.courses.single .course-feature h4:before{
	position:absolute;
	left:0;
	width:50px;
	height:2px;
	content:"";
	bottom:-1px;
}
.courses.single .feature-main {
	padding: 20px;
	color: #fff;
}
.courses.single .single-feature {
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom:1px solid rgba(238, 238, 238, 0.22);
}
.courses.single .single-feature:last-child{
	border:none;
	margin:0;
	padding:0;
}
.courses.single .single-feature i {
	width: 10px;
	margin-right: 15px;
}
.courses.single .single-feature .label{}
.courses.single .single-feature .value {
	float: right;
	font-weight:600;
}
.courses.single .content h2{
	margin-bottom:15px;
	font-size:30px;
}
.courses.single .content h2 a{
	color:#252525;
}
.courses.single .content h2:hover a{
	color:#00B06A;
}
.courses.single .content p{
	margin-bottom:20px;
}
.courses.single .content p:last-child{
	margin:0;
} 

.testimonials {
	background-image: url(../images/testi-bg.jpg);
background-size: cover;
background-repeat: no-repeat;
background-position: center;
position: relative;
padding: 50px 0;
} 
.testimonials .single-testimonial { 
	background:#FFF; 
	padding: 30px 10px;
	position: relative; 
	box-shadow: inherit;
	-webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.12);
	-moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.12);
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.12);
	border-radius:5px;
	margin:30px 0;
	min-height: 335px;
}
.testimonials .single-testimonial img{ 
	height:80px;
	width:80px;
	margin:10px auto;
	border-radius:100%;
	border:5px solid #fff;
	-webkit-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.12);
	-moz-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.12);
	box-shadow:0px 0px 20px rgba(0, 0, 0, 0.12);
}
.testimonials .single-testimonial:hover img{
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	transform:rotate(360deg);
}
.testimonials .single-testimonial p {
	font-size: 14px;
	position: relative;
	z-index: 4;
	font-weight:300;
	line-height:24px;
	text-align: center;
}
.testimonials .main-content {
	position: relative;
	z-index: 4;
	margin: 35px 0;
}
.testimonials .main-content:before,
.testimonials .main-content:after{
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 32px;
	z-index: -4;
}
.testimonials .main-content::before {
	left: 0;
	top: -33px;
	content: "\f10d";
}
.testimonials .main-content::after {
	right: 0;
	bottom: -33px;
	content: "\f10e";
}
.testimonials .single-testimonial h4 {
	font-weight: normal;
	font-size: 16px;
	position: relative;
	margin: 15px 0;
	color:#8c1e11;
	text-align:center;
	text-transform:uppercase;
}
.testimonials .single-testimonial h4 small{
	color:#666;	
}
.testimonials .owl-nav{
	top:50%;
	margin-top:-20px;
    position:absolute;
    width: 100%;
}
.testimonials .owl-carousel .owl-nav div {
	height: 48px;
	width: 48px;
	line-height: 48px;
	top: 50%;
	margin-top: -24px;
	background: #8c1e11;
	color: #fff;
	font-size: 25px;
	position: absolute;
	border: none;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 100%;
}
.testimonials .owl-carousel .owl-nav div:hover{
	background:#8c1e11;
}
.testimonials .owl-carousel .owl-nav .owl-prev{
	left:-75px;
}
.testimonials .owl-carousel .owl-nav .owl-next{
	right:-75px;
}
.testimonials.no-bg{
	background:#f6f6f6;
}
.testimonials.no-bg:before{
	display:none;
}
.testimonials.no-bg .single-testimonial img{
	box-shadow:none;
}
/*=============================
	End Testimonials CSS
===============================*/

/*=============================
	Events CSS
===============================*/
.events .single-event {
	margin-top: 30px;
	margin: 15px 0;
	border: #000 1px solid;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.events .single-event:hover {
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
}
.events .single-event .head{
	position:relative;
}
.events .single-event .head img{}
.events .single-event .head .btn {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 100%;
	line-height: 50px;
	padding: 0;
	margin: -25px 0 0 -25px;
	color: #fff;
	transition: ;
	-webkit-transform: scale(3);
	-moz-transform: scale(3);
	transform: scale(3);
	opacity:0;
	visibility:hidden;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	z-index:35;
}
.events .single-event:hover .head .btn{
	transform:scale(1);
	opacity:1;
	visibility:visible
}
.events .single-event .head .btn:hover{
	background:#fff;
	color:#252525;
}
.events .single-event .head.overlay:before{
	opacity:0;
	visibility:hidden;
	z-index:34;
}
.events .single-event:hover .head.overlay:before{
	opacity:0.5;
	visibility:visible;
}
.events .event-content {
	background: #f0f0f0; 
	padding: 10px;
	text-align: center;
}
.events .event-content .meta{}
.events .event-content .meta span {
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #e6e6e6;
	font-weight: 500;
	display: inline-block;
}
.events .event-content .meta span:last-child{
	margin:0;
	padding:0;
	border:none;
}
.events .event-content .meta span i{
	margin-right:5px;
}
.events .event-content h4 {
	font-size: 18px;
	margin: 10px 0;
}
.events .event-content h4 a{
	color:#252525;
	font-weight:700;
}
.events .event-content p{}
.events .event-content .btn {
	margin-top: 20px;
	border: 2px solid;
	padding: 11px 32px;
}
.events .event-content .btn:hover{
	background:transparent;
	border-color:transparent;
	color:#fff;
}
/* Event Nav */
.events .owl-nav {
	width: 100%;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin: 0;
}
.events:hover .owl-nav{
	opacity:1;
	visibility:visible;
}
.events .owl-carousel .owl-nav div {
	height: 48px;
	width: 48px;
	line-height: 48px;
	top: 50%;
	background: #666;
	color: #fff;
	font-size: 25px;
	position: absolute;
	border: none;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 100%;
	margin-top: -24px;
}
.events .owl-carousel .owl-nav div:hover{
	color:#fff;
}
.events .owl-carousel .owl-nav .owl-prev{
	left:-75px;
}
.events .owl-carousel .owl-nav .owl-prev:hover{
	left:-65px;
}
.events .owl-carousel .owl-nav .owl-next{
	right:-75px;
}
.events .owl-carousel .owl-nav .owl-next:hover{
	right:-65px;
}
/* Events Archive */
.events.archives .single-event{
	margin-top:30px;
}
/* Pagination */
.events.archives .pagination-main {
	text-align: center;
}
.events.archives .pagination {
	display: block;
	padding-left: 0;
	margin: 50px 0 0;
	border-radius: 4px;
	text-align: center;
	display:inline-block;
}
.events.archives .pagination li {
	float: left;
	margin-right: 5px;
}
.events.archives .pagination li a {
	padding: 12px 25px;
	border: none;
	display: block;
	background: #f6f6f6;
	color: #fff;
	color: #252525;
}
.events.archives .pagination li:hover a, 
.events.archives .pagination li.active a {
	color: #fff;
}
/* Event Single */
.events.single{
	padding:60px 0 90px;
}
.events.single .single-event{
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	margin-top:30px;
} 
.events.single .event-content h2 {
	font-size: 30px;
	margin: 5px 0 20px;
}
.events.single .event-content h2 a{
	color:#252525;
} 
.events.single .event-content p{
	margin-bottom:30px;
} 
.events.single .event-content img{
	margin-bottom:30px;
}
/* Events Meta */
.events.single .book-now {
	overflow: hidden;
}
.events.single .book-now .button {
	float: left;
}
.events.single .book-now .button .btn{
	margin-top:0px;
} 
.events.single .social{
	float:right;
} 
.events.single .social li {
	display: inline-block;
	margin-right: 5px;
}
.events.single .social li:last-child{
	margin:0;
}
.events.single .social li a {
	width: 32px;
	height: 32px;
	line-height: 32px;
	display: block;
	border: 1px solid #e6e6e6;
	text-align: center;
	color: #252525;
	border-radius: 100%;
}
.events.single .social li:hover a {
	color:#fff;
	border-color:transparent;
}
/* Slider Meta */
.events.single .owl-carousel .owl-nav div{
	background:#fff;
	color:#252525;
}
.events.single .owl-carousel .owl-nav div:hover{
	color:#fff;
}
.events.single .owl-carousel .owl-nav .owl-prev {
	left: 10px;
}
.events.single .owl-carousel .owl-nav .owl-next {
	right: 10px;
}

.tpunch{
	margin:0;
	padding:45px 0;
	background:#ff2101;	
}
.tpunch h2{
	margin:5px  0;
	padding:0;
	color:#FFF;
	font-size:26px;
	line-height: 44px;	 
} 
.tpunch h2 i{color: #fff; background: #e01a00; padding: 5px 15px; margin-right: 10px;}
.tpunch .button{  font-size:20px;  }
.tpunch .btn{color:#fff; font-size:20px; text-transform:capitalize; background:transparent; border:#fff 2px solid; letter-spacing:2px;}
.tpunch .btn:hover{color:#000;} 
/*=============================
	End Events CSS
===============================*/
.our-security{
	margin: 0;
	padding:50px 0;
	position: relative;
	background-attachment:scroll;
	background-size:cover;
	background-image: url(../images/3-1.png);
}
.our-security h2{
	margin-bottom: 15px;
	padding: 0;
	color: #141b46;
	font-size: 30px;
}
.our-security h3{
	margin-bottom: 15px;
	padding: 0;
	color: #141b46;
	font-size: 22px;
	font-weight: 300;
	font-style: italic;
}
.our-security p{
	font-size: 14px;
	text-align: justify;
	font-weight: 300;
}
.list-style-two{
	position:relative;
}

.list-style-two li{
	position:relative;
	font-size:16px;
	line-height:28px;
	color: #2a2a2a; 
	padding-left:35px;
	margin: 10px 0;
	list-style: none;
}

.list-style-two li a{
	color:#2a2a2a;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.list-style-two li:before{
	position: absolute;
	left: 5px;
	top: 4px;
	height: 17px;
	width: 17px;
	background-image: url(../images/icon-check-2.png);
	content: "";
}

.list-style-one li a:hover{
	color: #44bce2;
}
/*=============================
	Footer CSS background:url(../images/about-bg.png) right bottom no-repeat;
===============================*/
.footer { 
	padding: 0; 
	
	background:#ebe8e1;
	position:relative;   
	border-top: #4a4a4a 2px solid;
}  
.footer a,
.footer p{  
	color:#fff;
	font-size: 14px;
}  
.footer .sn {
	padding: 40px 0 20px 0; 
	border-bottom:#3d4d61 1px solid; 
}

.footer .social { 
	margin-top: 20px;
}
.footer .social li {
	display: inline-block;
	margin-right: 5px;
}
.footer .social li:last-child{
	margin:0;
}
.footer .social li a {
	display: block; 
	width: 45px; 
	background: rgba(69, 69, 69, 0.5);
	text-align: center;
	margin: 0;
	padding: 4px; 
	color: #fff;
}
.footer .social li a:hover{
	background:#ff3335;
}
.footer .footer-top {
	padding: 40px 0 30px;  
}
.footer .flogo{
	text-align:center;	
}
.footer .single-widget{
	margin:25px 0 0 0;
}
.footer .single-widget h2 {
	font-size:18px;
	margin-bottom:15px;   
	color: #061a3a;  
	position: relative; 
	font-weight:bold;
	text-transform:uppercase; 
}   
.footer .about{
	 
}
.footer .about ul li {
	position: relative;
	line-height: 30px;
	width:49%;
	float:left;
	color: #061a3a;
	margin-right:1%; 
}
.footer .about ul li a {
	color: #061a3a;
	font-size: 14px;
}
.footer .about ul li i{
	margin-right:10px;
} 
.footer .list{ 
}
.footer .list li {
	line-height:30px;
	color: #061a3a;
}
.footer .list li a{
	color:#061a3a;
}
.footer .list li i {
	margin-right: 5px;
}
.footer .useful-links ul li {
	position: relative;
	line-height: 30px;
	width: 49%;
	margin-right: 1%;
	float: left; 
}
.footer .useful-links ul li a {
	color: #061a3a;
	font-size: 14px;
}
.footer .useful-links ul li i{
	margin-right:10px;
}   
.footer .footer-bottom {
	border-top:#061a3a 1px solid;
}
.footer .bottom-head {
	padding: 10px 0; 
} 
.footer .copyright {
	text-align: center; 
}
.footer .copyright p { 
	color: #061a3a;
	
	text-transform: capitalize;
}
.footer .copyright a{
	color:#061a3a;	
}
.footer .copyright a:hover{
	color:#061a3a;
} 

.bread{background:#f6f5f2;color:#000;margin:0;padding:10px 0; border-top:#e4e4e5 1px solid;  border-bottom:#e4e4e5 1px solid;}
.bread ul{margin:0;padding:0;text-align:left}
.bread ul li{color:#000;display:inline-block;margin:0 5px;padding:0}
.bread ul li a{color:#000}
.bread ul li a:hover{color:#000}

.inner{
	margin:0;
	padding:30px 0;
	background:#fff;	
}
.inner p{
	text-align: justify;
}
.inner ul{
	margin:0;
	padding: 0;
	list-style: disc; 	
}
.inner ul li{
	margin:0 0 0 15px;
	padding: 0;
	font-size: 16px;
	line-height: 28px;
	list-style: disc; 	
} 


.contact-section {
    position: relative;
}
.contact-wrap{
    background: url(../images/form-bg.jpg) no-repeat;
    box-shadow: 0px 20px 30px 5px rgba(61,1,4,.1);
    padding: 50px;
    display: flex;
    align-items: center;
    margin-top: -100px;
    z-index: 1;
}
.contact-content{}
.contact-item{}
.contact-item h2{
    font-size: 26px;
    font-weight: 600;
	color: #fa2d2d;
	line-height:24px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.contact-item h2 small{
	font-size: 14px;
	color: #6a8695;
	text-transform: none;
}
.contact-item h3{
    font-size: 18px;
    font-weight: 600;
}
.contact-info,
.contact-details{ line-height: 30px; }
.contact-details li{
    font-size: 15px;
	color: #6a8695;
	margin:10px 0;
}
.contact-details li i{
    color: #fe5a0e;
    font-size: 15px;
    padding-right: 22px;
    width:15px;
}
.contact-info .desc{ color: #fa2d2d; }
.contact-info li{
    font-size: 15px;
    display: flex;
	margin:10px 0;
	color: #6a8695;
    justify-content: space-between;
}
.contact-section .contact-form{
    box-shadow: none;
    margin-left: 20px;
}
.contact-section .form-heading p{ margin-bottom: 25px; font-size: 15px;
	line-height: 26px; color: #6a8695;}
.form-heading{}
.form-heading span{
    font-family: 'Work Sans', sans-serif;
    color: #fe5a0e;
    font-size: 12px;
    text-transform: uppercase;
}
.form-heading h3{
    font-size: 28px;
    line-height: 48px;
    font-weight: 600;
    margin-bottom: 10px;
	color: #263a4f;
	letter-spacing: -0.5px;
}
.form-heading p{}
.contact-form .form-control{
	border: 1px solid #ccc; 
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-radius: 2px; 
    font-weight: 600;
    outline: none;
    box-shadow: none; 
    text-transform: uppercase;
	color: #495057;
	padding: 0 10px;
    font-size: 12px;
    margin-bottom: 10px;
}
.contact-form .form-control.address{ height: 140px; }
.contact-form .default-btn:hover{
    background-color: #fe5a0e;
    color: #fff;
}
.contact-form .default-btn{
    outline: none;
}
#form-messages {
    display: none;
    margin-top: 15px;
    margin-bottom: 0;
}
#form-messages.alert-danger,
#form-messages.alert-success{
    display: block;
}

.pd{
	background:#fff;
	position:relative;
	padding:55px 0; 
}
.pd h2{
	margin:15px 0;
	padding:0 0 0 0; 
	font-size:26px; 
	line-height:36px;
	color:#0b0a0a;	 
}
.pd h2 span{
	color:#ef3a41;     	
}
.pd p{
	margin:0;
	padding:0;
	font-size: 14px;
	text-align:justify; 	
}
.pd .button{margin-top:20px}
.pd .btn{color:#fff; font-size:16px;   padding:10px 30px; text-transform:capitalize;background:#fe5a0e; border:#fe5a0e 2px solid;}
.pd .btn:hover{background:#fff; color:#000;}  
.pd .table .thead-light th {
	color: #401500;
	background-color: #FFDDCC;
	border-color: #792700;
	font-size: 20px;
  }
  .contact-section .contact-form-area .form-group{
	position: relative;
	margin-bottom: 20px;
  }
  
   
  
  .contact-section .contact-form-area .form-group input[type='text'],
  .contact-section .contact-form-area .form-group input[type='email'],
  .contact-section .contact-form-area .form-group textarea{
	width: 100%;
	height: 62px;
	background: #f2f2f2;
	border: 1px solid #f2f2f2;
	padding: 15px 20px;
	transition: all 500ms ease;
  }
  
  .contact-section .contact-form-area .form-group textarea{
	height: 230px;
	resize: none;
  }
  
  .contact-section .contact-form-area .form-group input:focus,
  .contact-section .contact-form-area .form-group textarea:focus{
	border: 1px solid #ee2f3e;
  }
  
  .contact-section .contact-form-area .form-group button{
	position: relative;
	display: inline-block;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	color: #222222;
	border: 2px solid #222222;
	background: transparent;
	cursor: pointer;
	text-transform: uppercase;
	padding: 13px 45px 12px 45px;
	transition: all 500ms ease;
  }
  
  .contact-section .contact-form-area .form-group button:hover{
	background: #1280b4;
	border: 2px solid #1280b4;
	color: #ffffff;
  }
  
  .contact-section .contact-form-area .form-group .contact-btn{
	position: relative;
	float: right;
	padding-top: 4px;
  }